/*
 *** ABOUT US
 */
.copy {
	padding: 0px 1em 1em;
	color: #7f7f7f;
}
.photo {
	display: block;
	padding: 0px 1em 3em 1em;
	width: 380px;
}
.dropCap {
   display: block;
   float: left;
   margin-top: -0.63em; /* use -0.205em for two lines */
   margin-left: -0.56em;
   margin-right: 0.5em;
   height: 4.5em;
}
.dropCap span {
   font-size: 5.6em;   /* use 3.33em for two lines */
   line-height: 1.0em;
}
.dropCap + span {
   margin-left: -0.5em;
}

